﻿@charset "UTF-8";
@import url(/media/css/reset.css);

@media print {
    #sidebar, #print-button, #corpmenu, #logo, #mainmenu, #footer, .rightblock_sub, a.report-link { display: none; }

    #wrapper, .wrapper, #content, #main_content { width: auto !important; border: none !important; padding: 0 !important; margin: 0 !important; }

    h1 { line-height: 100%; }
}

/* GENERAL BODY DEFINITIONS */
body { font-size: 16px; font-family: 'Lato', sans-serif; color: #646464; line-height: 1.5em; background-color: #f6f6f6; margin-top: 0px; }
h1 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 28px; font-style: normal; font-weight: bold; letter-spacing: -0.5px; color: #49392f; margin: 0px 0px 20px; }
h2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; font-style: normal; font-weight: bold; letter-spacing: -0.5px; color: #49392f; margin: 0px 0px 20px; }
h3 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: normal; font-weight: bold; letter-spacing: -0.5px; color: #49392f; margin: 25px 0px 20px; }
p { line-height: 1.5em; color: #646464; margin-bottom: 1em; }
strong { font-weight: bold; }
a { text-decoration: none; }
a:link { color: #47382e; }
a:visited { text-decoration: underline; color: #47382e; }
a:hover { text-decoration: none; color: #df3929; }
a:active { text-decoration: underline; color: #df3929; }
hr { border: none; width: 100%; background-color: #e2ded8; height: 1px; margin: 20px 0px; }

/* CONTAINER */
#wrapper, .wrapper { position: relative; width: 960px; height: auto; margin-right: auto; margin-left: auto; margin-top: 0px; }

/* CORPORATE MENU */
#corpmenu { height: 34px; background-image: url(/media/images/divider_corp.png); background-repeat: no-repeat; background-position: left; font-family: 'Lato', Arial, sans-serif; font-size: 12px; color: #b6b2a8; clear: both; }
#corpmenu ul { margin: 0px; list-style-type: none; padding: 0px; }
#corpmenu li { float: left; height: 26px; text-align: center; background-image: url(/media/images/divider_corp.png); background-repeat: no-repeat; background-position: right 0px; padding: 8px 22px 0 20px; }
#corpmenu li a { font-family: 'Lato',Helvetica, Arial, sans-serif; font-size: 12px; color: #b6b2a8; text-decoration: none; }
#corpmenu li a:hover { font-family: 'Lato',Helvetica, Arial, sans-serif; font-size: 12px; color: #b6b2a8; text-decoration: underline; }

/* LOGO */
#logo { position: relative; height: 100px; width: 960px; clear: both; background-image: url(/media/images/logo_shine.png); background-repeat: no-repeat; background-position: left top; }


/* USER */
#user { position: absolute; top: 24px; right: 0; }

#user a { color: #D5D2CB; }

#user .form-field,
#user .form-button { float: left; margin: 0 0 0 10px; clear: none; }
#user label { color: #D5D2CB; }
#user .form-button { margin-top: 17px; }
#sign-in input.email { width: 175px; }
#sign-in input.password { width: 110px; }

#sign-in , .sign-in { border: 1px solid #d3ced2; padding: 20px; margin: 2em 0; text-align: left; border-radius: 5px; }
#sign-in .action { margin-left: 10px; }
#sign-in .action .btn { min-width: 100px; }
.singin-info{   background-color: rgba(0, 0, 0, 0.8); padding: 16px 10px 8px}
.singin-info p{ color: white; font-size: 14px}
.singin-info a{color: #df3929;}

#login-error { position: absolute; top: -7px; left: -332px; width: 332px; height: 54px; background: transparent url(/media/images/login-error-bg.png) no-repeat; text-align: center; padding: 11px 0; }
#login-error li { color: #a01a1a; font-size: 22px; line-height: 54px; }


#identity a.username { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-style: normal; font-weight: bold; letter-spacing: -0.5px; text-decoration: none; display: block; line-height: 24px; }

#identity a.taketest,
#identity a.myreport,
#identity a.signout { font-size: 11px; margin-left: 10px; }
#identity { margin-right: 20px; text-align: right; }


#forgot-password-link { font-size: 11px; text-align: right; margin-right: 73px; padding-top: 12px}


/* SEARCH */

#search { height: 100px; width: 300px; padding-left: 640px; }

/* MAIN MENU */
#mainmenu { height: 50px; width: 900px; background-image: url(/media/images/divider_main.png); background-repeat: no-repeat; background-position: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #49392f; clear: both; font-weight: normal; }
#mainmenu ul { margin: 0px; list-style-type: none; padding: 0px; }
#mainmenu li { float: left; height: 42px; text-align: left; background-image: url(/media/images/divider_main.png); background-repeat: no-repeat; background-position: right bottom; padding: 8px 22px 0 20px; }
#mainmenu li a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #f9d5c6; text-decoration: none; font-weight: bold; letter-spacing: -0.5px; }
#mainmenu li a:hover { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #f3f3f3; text-decoration: underline; font-weight: bold; letter-spacing: -0.5px; }
.desc { font-family: 'Lato',Helvetica, Arial, sans-serif; font-size: 13px; color: #591111; height: auto; width: auto; }



/* FEATURE */
#my-glider { position: relative; }
div.scroller { /* modify width and height of scrolling section if necessary	*/ width: 570px; height: 190px; overflow: hidden; border: 5px solid #c0bbb2; float: left; margin-top: 30px; }
div.scroller ul li { /* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ width: 580px; height: 190px; overflow: hidden; }

#prevBtn, #nextBtn { display: block; width: 20px; height: 50px; position: absolute; left: -20px; top: 71px; }
#nextBtn { left: 590px; }
#prevBtn a, #nextBtn a { display: block; width: 20px; height: 50px; background: url(/media/images/previous.png) no-repeat 0 0; text-indent: -9000px; }
#nextBtn a { background: url(/media/images/next.png) no-repeat 0 0; }

#controls { float: left; height: auto; width: 300px; margin: 10px 0px 0px 20px; }
#controls ul { margin: 0px; list-style-type: none; padding: 0px; }
#controls li { float: left; text-align: left; background-image: url(/media/images/control_divider.png); background-repeat: no-repeat; background-position: bottom; display: block; width: 280px; padding: 0px 0px 10px 10px; margin-top: 10px; }
#controls li a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #49392f; text-decoration: none; font-weight: bold; letter-spacing: -0.5px; line-height: .8em; }
#controls li a:hover { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #49392f; text-decoration: underline; font-weight: bold; letter-spacing: -0.5px; }
.controlsdesc { font-family: 'Lato',Helvetica, Arial, sans-serif; font-size: 12px; color: #49392f; height: auto; width: auto; }

/* CONTENT */

.totals { font-size: 125%; }

p. totals { font-size: 125%; margin-bottom: 20px; }


.clearer { clear: both; }

#home-columns { margin-top: 20px; }


.startnow { overflow: auto; background-color: #eeedea; padding: 5px; margin-bottom: 10px; }

.price { float: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; font-style: normal; font-weight: bold; letter-spacing: -0.5px; line-height: 30px; color: #49392f; }

.price .currency { font-size: 14px; font-weight: normal; letter-spacing: -0.5px; line-height: 30px; }

.comingsoon,
.startnow img { float: right; line-height: 30px; font-size: 16px; }

.leftblock { width: 279px; min-height: 200px; padding: 0px 20px 10px 20px; float: left; border-right-width: 1px; border-right-style: solid; border-right-color: #e2ded8; }
.middleblock { width: 279px; min-height: 200px; padding: 0px 20px 10px 20px; float: left; border-right-width: 1px; border-right-style: solid; border-right-color: #e2ded8; }
.rightblock { width: 280px; min-height: 200px; padding: 0px 0px 10px 20px; float: left; }
.img_container { border: 1px solid #bfbab3; padding: 4px; background-color: #e2ded8; }
.squarelink { display: inline; background-color: #47382e; color: #FFFFFF; font-family: 'Lato',Helvetica, Arial, sans-serif; font-size: 12px; cursor: pointer; }
.squarelink a { padding: 10px; background-color: #47382e; color: #FFFFFF; font-family: 'Lato',Helvetica, Arial, sans-serif; font-size: 12px; text-decoration: none; }
.squarelink a:hover { padding: 10px; background-color: #d8a81e; color: #47382e; font-family: 'Lato',Helvetica, Arial, sans-serif; font-size: 12px; text-decoration: none; }


.confirm { font-size: 18px; color: Green; }

/* FOOTER */
#footer { clear: both; margin: 30px 0px 20px 0px; padding: 10px 20px 10px 20px; border-top-width: 1px; border-top-style: solid; border-top-color: #e2ded8; }
.footer_text { color: #bfbab3; font-family: 'Lato',Helvetica, Arial, sans-serif; font-size: 11px; }
#footer_left { float: left; width: 400px; }
#footer_right { float: right; width: 400px; text-align: right; }

/* SUBPAGE */
#content { position: relative; background-color: #FFFFFF; min-height: 430px; margin-top: 30px; padding: 20px 20px 0px 20px; }
#main_content { width: 599px; float: left; padding-right: 20px; padding-top: 10px; border-right-width: 1px; border-right-style: solid; border-right-color: #e2ded8; }
#sidebar { width: 280px; min-height: 200px; margin: 10px 0px 0px 0px; padding: 0px 0px 10px 20px; float: left; }

#sidebar li { margin: .75em 0; }
#sidebar hr { clear: both; }




/* FORM ERRORS ----------------------------- */

.errors { color: #DA4B4B; font-size: 11px; font-weight: bold; }

.errors li { margin: .5em 3em 1em; list-style-type: circle; }

#form-errors p { color: #DA4B4B; font-size: 16px; font-weight: bold; }



*.error input, *.error select, *.error textarea,
input.error, select.error, textarea.error { border: solid 1px #DA4B4B !important; }

label.error { color: #DA4B4B; }

*.invalid input, *.invalid select, *.invalid textarea,
input.invalid, select.invalid, textarea.invalid { border-color: #9D4BDA !important; }

label.invalid { color: #9D4BDA !important; }




/* FORMS ----------------------------- */

.form-field-group .form-field { float: left; clear: none; margin-top: 0; }
.form-field-group { clear: both; }

.form-field, .form-button { margin: 12px; clear: both; }
.form-field label { display: block; }
.form-field label span.tip { font-size: 90%; color: #999; position: relative; bottom: 1px; left: 5px; }

.form-field .optional { font-size: 11px; color: #999; }
.form-field .checklist { margin: 10px; font-size: 100%; }
.form-field .checkbox label,
.form-field .checklist td label,
.form-field .radiolist td label { display: inline; padding-left: .15em; }
.form-field .checklist td,
.form-field .radiolist td { padding-right: 1em; }

.textbox,
.form-field input,
.form-field select,
.form-field textarea { border: solid 1px #fff; border-color: #ddd #f3f3f3 #f3f3f3 #ddd; background-image: url(/media/images/input_back.gif); padding: 3px; background-repeat: repeat-x; }
.form-field select { height: auto; }

.form-field input:focus,
.form-field select:focus,
.form-field textarea:focus { /* background-color: #E2F6FF; */ border: solid 1px #84ACD9; }

.form-field table td { padding-right: 15px; vertical-align: bottom; }

.form-button input,
.form-button button,
.button { padding: 4px 8px; background-image: url(/media/images/bg-button.png); background-repeat: repeat-x; border: solid 1px #fff; border-color: #ddd #f3f3f3 #f3f3f3 #ddd; cursor: pointer; }


a.cancel { color: #999; font-size: 11px; text-transform: uppercase; margin-left: 20px; }




/* ERRORS ---------------------------*/
.error-message { color: #FFF !important; }




/* GRIDVIEW ----------------------------- */

.gridview { font-size: 100%; margin: 20px 10px; border: solid 1px #DDD; }
.gridview th { font-weight: bold; padding: .5em .8em; background: #FFF url(../images/editheader_bg.png) repeat-x 0 50%; border: solid 1px #BBB; }
.gridview td { padding: .5em .8em; border: solid 1px #DDD; color: #666; }
.gridview tr.alt td { background: #FFF url(../images/gridview_row_alt.png) repeat-x 0 50%; color: #666; }
.gridview td strong { background-color: #F3FFFF; color: #0C3148; }
.gridview td.edit a { background: transparent url(../images/edit.png) no-repeat; text-decoration: none; padding-top: 16px; font-size: 1px; display: block; color: #FFF; width: 16px; height: 1px; }



/* RESULTS ----------------------------- */


#results { width: 100%; font-size: 12px; font-family: Arial, 'Lato',Helvetica, sans-serif; border-collapse: collapse; margin-bottom: 16px; }
#results th,
#results td { padding: 5px; border: 1px solid #333333; color: #000; text-align: center; }

#results th { background-color: #333333; color: #fff; border: 1px solid #444; }

#results th.left,
#results td.left { text-align: left; }

#results tr.no td { background-color: #f3f3f3; color: #666; }

.highlight { background: #E8FFBF; }

.m1, .m2, .m3, .m4, .m5 { width: 7%; }
.m1 { background-color: #FF6600; }
.m2 { background-color: #FFCC66; }
.m3 { }
.m4 { }
.m5 { }








#home-read-more { margin-left: 10px; font-size: 14px; }




#faqs dt { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; font-weight: bold; letter-spacing: -0.5px; color: #49392f; margin-top: 1em; margin-bottom: .5em; }
#faqs dd { margin-left: 1.5em; margin-bottom: 1em; }

#testmode { background: green; color: #1a7009; background: #defcce; padding: 20px; border-width: 1px; border-style: solid; }



#security { margin-bottom: 20px; }
#security img { margin-right: 10px; }




#home-intro { /*height: 260px;*/ overflow: auto; }

#photos { float: left; width: 620px; height: 240px; padding: 10px; background: transparent url(/media/images/photos-bg.png) no-repeat; }

#blurb { float: right; width: 320px; }

#blurb p { padding-top: 10px; padding-left: 20px; line-height: 32px; font-size: 20px; font-family: "Georgia", Serif; }

#home-columns { overflow: auto; }

#home-columns p { margin-bottom: 1em; }







/* ACCOUNT NAV ----------------------------- */
.mpulse-status { background: transparent url(/media/images/arrow_000_medium.png) no-repeat 0 1px; padding-left: 10px; }
.mpulse-action { background: transparent url(/media/images/plus_small.png) no-repeat 0 1px; padding-left: 10px; }

.report-link { background: transparent url(/media/images/report.png) no-repeat 0 1px; padding-left: 20px; }
#create-account-link,
#update-account-link { background: transparent url(/media/images/user_silhouette.png) no-repeat 0 50%; padding-left: 20px; }
/*.group-link { background: transparent url(/media/images/users.png) no-repeat 0 1px; padding-left: 20px; }*/
span.item-count { font-size: 11px; color: #999; text-decoration: none; margin-left: 10px; }
/*#create-group-link { background: transparent url(/media/images/plus_small.png) no-repeat 0 1px; padding-left: 20px; }*/

#group-name-container { }
#group-name-container a { text-decoration: none; cursor: pointer; }
#group-name-container .edit-group { cursor: pointer; font: normal 12px Sans-serif; line-height: 100%; letter-spacing: 0pt; padding: 2px; color: #666; background: transparent url(/media/images/users__pencil.png) no-repeat 0 50%; padding-left: 20px; }


#login-link { background: transparent url(/media/images/lock__arrow.png) no-repeat 0 50%; padding-left: 20px; }

#send-password-link { background: transparent url(/media/images/key__arrow.png) no-repeat 0 50%; padding-left: 20px; }

#send-invites-link { background: transparent url(/media/images/mails__arrow.png) no-repeat 0 50%; padding-left: 20px; }

/*#send-report-link { background: transparent url(/media/images/mail_open_document_text.png) no-repeat 0 50%; padding-left: 20px; }
#print-report-link { background: transparent url(/media/images/printer.png) no-repeat 0 50%; padding-left: 20px; }*/




#purchase-invites-link { background: transparent url(/media/images/mails__plus.png) no-repeat 0 50%; padding-left: 20px; }


#export-container { position: relative; }
.export { position: absolute; top: -35px; right: 0; }
.export a { background: transparent url(/media/images/document_excel.png) no-repeat 0 50%; padding-left: 20px; }
.group-admin { position: absolute; top: -35px; right: 150px; }

.chunk { position: relative; }
.edit-chunk { display: none; position: absolute; top: 0; left: 0; padding: 3px 6px 3px 23px; cursor: pointer; background: white url(/media/images/pencil_small.png) no-repeat 2px 50%; border: solid 2px #444; }


.alert { padding: 15px; margin-bottom: 18px; border: 1px solid transparent; border-radius: 4px; }
.alert h4 { margin-top: 0; color: inherit; }
.alert .alert-link { font-weight: bold; }
.alert > p,
.alert > ul { margin-bottom: 0; }
.alert > p + p { margin-top: 5px; }

.alert-success { background-color: #dff0d8; border-color: #d6e9c6; color: #468847; }

.alert-danger { background-color: #f2dede; border-color: #eed3d7; color: #b94a48; }

.fl { float: left; }
.fr { float: right; }
.clearboth { clear: both; }

.form-field input, .form-field select { margin-right: 8px; }
.payButton { padding-left: 324px; }

@font-face { font-family: 'Glyphicons Halflings'; src: url('../fonts/glyphicons-halflings-regular.eot'); src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg'); }
.glyphicon { position: relative; top: 1px; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.glyphicon-repeat:before { content: "\e030"; }

.padL4 { padding-left: 4px; }
.padL8 { padding-left: 4px; }

.marginT10 { margin-top: 10px; }
.marginT30 { margin-top: 30px; }
.marginB10 { margin-bottom: 10px; }
.pad16 { padding: 16px; }
.pad10 { padding: 10px; }
.one-space { display: inline-block; width: .385em; }
.text-right { text-align: right; }
.text-bold { font-weight: 700 !important; }
.text-center { text-align: center; }
.width288 { width: 288px; }
a.removeCoupon { float: right; text-decoration: none; color: #b94a48; }
.text-medium { font-size: 16px; }
.red { color: #b94a48; }
.box { display: block; border-radius: 4px; /*border: 1px #ddd solid;*/ background-color: #fff; }
.white-box { background-color: #fff; padding: 16px; }
.white-box .material-icons{ margin-right: 4px; color: #df3929}

.btn { display: inline-block; margin-bottom: 0; font-weight: normal; text-align: center; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; background-image: none; border: 1px solid transparent; white-space: nowrap; padding: 8px 12px; font-size: 13px; line-height: 1.42857143; border-radius: 4px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus { outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.btn:hover, .btn:focus, .btn.focus { color: #ffffff; text-decoration: none; }
.btn:active, .btn.active { outline: 0; background-image: none; -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
.btn-primary { color: #ffffff; background-color: #d11f1f; border-color: #b94a48; }
.btn-primary:hover { background-color: #ad0700 !important; border-color: #fff; }

a.no-decor { text-decoration: none; cursor: default; }

@media print {
    .noprint { display: none; }
}

.header-apostolic-page { padding: 16px 0; background-color: #262626; }
.logo-link-small img { height: 55px; }
.account-header-link { color: #fff; vertical-align: middle; padding-top: 20px; }

.navbar-nav a { color: #ffffff; text-decoration: none; }
.nav > li > a:hover, .nav > li > a:focus { background-color: #262626; }
.navbar-nav > .active > a, .navbar-nav a:hover, a.account-header-link:hover { color: #df3929; }

.material-icons { vertical-align: middle; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

.profile-name { font-size: 22px; font-style: normal; font-weight: bold; text-transform: uppercase; line-height: 49px; }


/*5qcentral.com styles*/
.header-post-title-container { border-bottom: 1px solid #EAEAEA; padding: 10px 0; box-shadow: 0 0 30px rgba(0, 0, 0, 0.05) inset; margin-bottom: 20px; }
.header-post-title-container .entry-title { font-size: 26px; line-height: 32px; font-family: 'Lato', sans-serif; font-weight: 500; }
p.central5q { line-height: 24px; margin-bottom: 15px; font-family: 'Lato', sans-serif; font-size: 20px; color: #666666; }
.central5q a { color: #df3929; }
